Budbux - iOS - Bug #1235

Home screen >> Featured
06/14/2019 08:55 AM - Rakesh Shrestha

Status: Verified Start date: 06/14/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Adjust the spacing in Featured section (Home screen) as to the no. of companies been featured.

NOTE: Make sure to hide the featured section for no any company featured yet.

History

#1 - 06/15/2019 02:11 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/17/2019 03:42 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 03:57 AM - Anonymous
- Assignee changed from Amir Thapa Magar to Rakesh Shrestha

#4 - 06/17/2019 04:52 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
